---
group:
  name: 'PeterH0323'
  description: ''
  projects:
  - name: 'Smart_Construction'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'STM32_HTTPs_WolfSSL'
    description: ''
    mirrorRelease: false
    topic: ''
  